Bug 453960 - lvm2 doesn't provide static libdevmapper
lvm2 doesn't provide static libdevmapper
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Alasdair Kergon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 10:54 EDT by Mykola Ulianytskyi
Modified: 2008-07-03 12:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 12:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Solution (1.76 KB, patch)
2008-07-03 10:55 EDT, Mykola Ulianytskyi
no flags Details | Diff

  None (edit)
Description Mykola Ulianytskyi 2008-07-03 10:54:55 EDT
Description of problem:
   lvm2 provides new version of device-mapper but doesn't provide static
libdevmapper which is needed for building other packages (dmraid for example).

Version-Release number of selected component (if applicable):
   lvm2-2.02.33-11
Comment 1 Mykola Ulianytskyi 2008-07-03 10:55:40 EDT
Created attachment 310929 [details]
Solution
Comment 2 Alasdair Kergon 2008-07-03 12:35:56 EDT
Static libraries are deprecated - nothing in fedora should need to use them 
any more.

Note You need to log in before you can comment on or make changes to this bug.